## ssh-audit 1.7.0

=== debian/changelog ===
ssh-audit (1.7.0-2) unstable; urgency=medium

  * Fix Vcs-Git Field.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 29 Jan 2017 16:54:13 +0800

ssh-audit (1.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #841035)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 22 Jan 2017 23:51:46 +0800
