=== debian/control ===
Source: ssh-audit
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               asciidoc-base,
               dh-exec,
               dh-python,
               python3-pytest,
               python3,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/arthepsy/ssh-audit
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ssh-audit.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ssh-audit.git

Package: ssh-audit
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
Description: tool for ssh server auditing
 ssh-audit is a tool for ssh server auditing with the following
 features:
 .
  * SSH1 and SSH2 protocol server support;
  * grab banner, recognize device or software and operating system,
    detect compression;
  * gather key-exchange, host-key, encryption and message authentication
    code algorithms;
  * output algorithm information (available since, removed/disabled,
    unsafe/weak/legacy, etc);
  * output algorithm recommendations (append or remove based on
    recognized software version);
  * output security information (related issues, assigned CVE list,
    etc);
  * analyze SSH version compatibility based on algorithm information;
  * historical information from OpenSSH, Dropbear SSH and libssh;
  * no dependencies, compatible with Python 2.6+, Python 3.x and PyPy;
