=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_auto_configure:
	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
	dh_auto_configure

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
	py.test-3
