=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ssh-audit-$1.tar.gz%" \
   https://github.com/arthepsy/ssh-audit/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
