## ssh-audit 2.2.0

=== debian/changelog ===
ssh-audit (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0.
    * Change upstream to jtesta's fork. (Closes: #940833)
    * Update copyright.
  * Bump Standards-Version to 4.5.0.
    * Add signature check for upstream tarball.
    * Add Rules-Requires-Root to no.
  * Bump compat to 13.
  * Update Vcs-* fields to salsa (Closes: #940834)
  * Check nocheck in DEB_BUILD_OPTIONS.
  * Remove deprecated test cases as upstream suggested.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 03 May 2020 20:09:18 +0800
