=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: admin
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-exec,
                dh-python,
                python3-pytest,
                python3,
                xmlto,
-Standards-Version: 3.9.8
-Homepage: https://github.com/arthepsy/ssh-audit
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ssh-audit.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ssh-audit.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/jtesta/ssh-audit
+Vcs-Git: https://salsa.debian.org/debian/ssh-audit.git
+Vcs-Browser: https://salsa.debian.org/debian/ssh-audit
 
 Package: ssh-audit
 Architecture: all
