=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,6 @@
 	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	py.test-3
+endif
