## ssh-audit 2.5.0

=== debian/changelog ===
ssh-audit (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0.
  * Update upstream signing-key.asc.
  * Bump Standards-Version to 4.6.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 29 Aug 2021 21:20:48 +0800
