=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
                asciidoc-base,
                dh-exec,
                dh-python,
+               python3,
                python3-pytest,
-               python3,
+               python3-setuptools,
                xmlto,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jtesta/ssh-audit
 Vcs-Git: https://salsa.debian.org/debian/ssh-audit.git
