=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE = 1
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
 	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
@@ -13,5 +13,8 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	py.test-3
+	PYTHONPATH=$(CURDIR)/src py.test-3
 endif
+
+override_dh_clean:
+	dh_clean $(CURDIR)/src/*.egg-info/
