=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
   https://github.com/jtesta/ssh-audit/releases \
   .*/ssh-audit-(\d[\d.]*)\.tar.gz debian uupdate
