## ssh-audit 2.9.0

=== debian/changelog ===
ssh-audit (2.9.0-1) unstable; urgency=medium

  [ Joe Testa ]
  * Switched to upstream manpage.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Add d/upstream/metadata.
  * Update d/watch.
  * Update d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 28 Jun 2023 02:59:37 +0800
