## ssh-audit 3.0.0

=== debian/changelog ===
ssh-audit (3.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1051610)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 10 Sep 2023 23:00:50 +0800
