## ssh-audit 3.1.0

=== debian/changelog ===
ssh-audit (3.1.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1059739)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 31 Dec 2023 16:59:15 +0800
