=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                xmlto,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jtesta/ssh-audit
 Vcs-Git: https://salsa.debian.org/debian/ssh-audit.git
