=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
-	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
 	dh_auto_configure
 
 override_dh_python3:
