## ssh-audit 3.3.0

=== debian/changelog ===
ssh-audit (3.3.0-2) unstable; urgency=medium

  [ Joe Testa ]
  * Updated project description & copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 29 Oct 2024 01:02:38 +0800

ssh-audit (3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Oct 2024 23:53:55 +0800
