=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
-Description: tool for ssh server auditing
- ssh-audit is a tool for ssh server auditing with the following
- features:
+Description: tool for ssh server & client auditing
+ ssh-audit is a tool for ssh server & client configuration
+ auditing with the following features:
  .
   * SSH1 and SSH2 protocol server support;
+  * analyze SSH client configuration;
   * grab banner, recognize device or software and operating system,
     detect compression;
   * gather key-exchange, host-key, encryption and message authentication
@@ -34,8 +35,9 @@
     unsafe/weak/legacy, etc);
   * output algorithm recommendations (append or remove based on
     recognized software version);
-  * output security information (related issues, assigned CVE list,
-    etc);
   * analyze SSH version compatibility based on algorithm information;
   * historical information from OpenSSH, Dropbear SSH and libssh;
-  * no dependencies, compatible with Python 2.6+, Python 3.x and PyPy;
+  * policy scans to ensure adherence to a hardened/standard configuration;
+  * runs on Linux and Windows;
+  * supports Python 3.8 - 3.13;
+  * no dependencies;
