=== debian/watch ===
version=4
opts="downloadurlmangle=s/archive\/refs\/tags\/v@ANY_VERSION@@ARCHIVE_EXT@/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz/, pgpsigurlmangle=s/$/.sig/" \
https://github.com/jtesta/@PACKAGE@/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
